/*! ******************************************************
*
*	Theme Name:     Astra Child
*   Author:         web3d
*   Author URI:     http://www.onthegosystems.com/
*   Description:    Simple, clear and modern Bootstrap 3-based theme. Perfect base for developing all kinds of responsive sites with Toolsets, including the Layouts plugin (no extra integration needed, you activate Layouts and the drag and drop facilities work out of the box). Uses WordPress theme customizer and supports Font Awesome Icons. Supports WooCommerce integration by styles unification.
*   Version:        1.1
*   License:        GNU General Public License v2 or later
*   License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*   Template:       astra
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


/*-------General Settings-----------*/
html{
  margin-top: 0 !important;
  scroll-behavior: smooth;
}
#wpadminbar {
  opacity: .5;
  max-width: 115px;
  min-width: 115px;
  transition: all 0.3s ease;
  overflow: hidden;
}
#wpadminbar:hover{
  opacity: 1;
  max-width: 100%;
  min-width: 600px;
}

.site-content .ast-container {
  display: block;
  max-width: 100%;
  padding: 0;
}

.jo_btn{
  display: inline-flex;
  width: auto;
  padding: 3px 45px 4px;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  cursor: pointer;
  background: var(--color--main);
  border: 1px solid var(--color--main);
  color: #fff !important;
  font-weight: 700;
  transition: all 0.5s ease;
  position: relative;
  overflow: hidden;
  letter-spacing: 1px;
  border-radius: 999px;
}
.jo_btn::after{
    background-color: #fff;
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%, 0) rotate(10deg);
    transform-origin: top left;
    transition: .2s transform ease-out;
    will-change: transform;
    z-index: -1;
    border-radius: 999px;
}
.jo_btn:hover::after {
  transform: translate(0, 0);
}
.jo_btn:hover{
  background: none;
  color: var(--color--main) !important;
  will-change: transform;
}
.buttons{
  display: flex;
  gap: 30px;
}
.buttons a.jo_btn:last-child {
  background: #000;
  border-color: #000;
}
.buttons a.jo_btn:last-child:hover{
  color: #000 !important;
}

.align_content_center{
  align-content: center;
}
.center{
  text-align: center;
}

/*--Layout--*/
.jo_container{
  max-width: 1430px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.jo_container.jo_big_container{
  max-width: 1700px;
}

@media (min-width: 770px){
	.jo_row{
	  display: flex;
	  flex-wrap: wrap;
	}
	.jo_col_12{
	  flex: 0 0 100%;
	  max-width: 100%;
	}
	.jo_col_11{
	  flex: 0 0 91.666667%;
	  max-width: 91.666667%;
	}
	.jo_col_10{
	  flex: 0 0 83.333333%;
	  max-width: 83.333333%;
	}
	.jo_col_9{
	  flex: 0 0 75%;
	  max-width: 75%;
	}
	.jo_col_8{
	  flex: 0 0 66.666667%;
	  max-width: 66.666667%;
	}
	.jo_col_7{
	  flex: 0 0 58.333333%;
	  max-width: 58.333333%;
	}
	.jo_col_6{
	  flex: 0 0 50%;
	  max-width: 50%;
	}
	.jo_col_5{
	  flex: 0 0 41.666667%;
	  max-width: 41.666667%;
	}
	.jo_col_4{
	  flex: 0 0 33.333333%;
	  max-width: 33.333333%;
	}
	.jo_col_3{
	  flex: 0 0 25%;
	  max-width: 25%;
	}
	.jo_col_2 {
	  flex: 0 0 16.666667%;
	  max-width: 16.666667%;
	}
	.jo_col_1 {
	  flex: 0 0 8.333333%;
	  max-width: 8.333333%;
	}


	/*--Grid--*/
	.ps-grid{display: grid;}
	.ps-grid-2{grid-template-columns: repeat(2, 1fr);}
	.ps-grid-3{grid-template-columns: repeat(3, 1fr);}
	.ps-grid-4{grid-template-columns: repeat(4, 1fr);}
	.ps-grid-5{grid-template-columns: repeat(5, 1fr);}
	.ps-grid-6{grid-template-columns: repeat(6, 1fr);}
	.ps-grid-gap10{gap:15px;}
	.ps-grid-gap15{gap:15px;}
	.ps-grid-gap20{gap:20px;}
	.ps-grid-gap30{gap:30px;}
	.ps-grid-gap50{gap:50px;}
	.ps-grid-gap40{gap:40px;}
	.ps-grid-gap60{gap:60px;}
	.ps-grid-gap70{gap:70px;}
}
#masthead{
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
}
#masthead .menu-link{
  color:#1F2A37;
  padding: 0 17px;
}
#masthead .menu-link:hover{
  color: var(--color--accent);
}
#masthead #ast-hf-menu-1 > .menu-item:last-child > .menu-link{
  border-radius: 999px;
  background: #1B8C30;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
  color: #fff;
  font-weight: 600;
  height: 48px;
  padding: 0 25px;
  margin-right: 20px;
}
#masthead #ast-hf-menu-1 > .menu-item:last-child > .menu-link:hover{
  color: #1B8C30;
  background: #fff;
}
#masthead.sticky-header .ast-mobile-header-wrap .ast-primary-header-bar, #masthead.sticky-header .ast-primary-header-bar .site-primary-header-wrap {
  min-height: 60px;
}
#masthead.sticky-header .ast-site-identity {
  padding: 10px 0;
}
#masthead.sticky-header .site-logo-img img {
  max-width: 160px;
}
#masthead.sticky-header .ast-primary-header-bar .main-header-menu > .menu-item {
  line-height: 60px;
}
#masthead.sticky-header .menu-item > .menu-link{
  font-size: 16px;
}
#masthead.sticky-header #ast-hf-menu-1 > .menu-item:last-child > .menu-link{
  height: 36px;
}

#breadcrumbs{
  max-width: 1740px;
  margin: 130px auto 25px;
  text-align: left;
  padding-inline: 20px;
}
#breadcrumbs *{
  color: #1F2A37;
  font-size: 16px;
  line-height: 1.2;
}

.sub-menu{}
.sub-menu > li{
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}
.sub-menu > li > a{}

#hero{
  position: relative;
}
#hero .section_hero{
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  align-content: center;
}
#hero h1{
  color: #fff;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 115%;
}
#hero h3{
  color: #fff;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 40px;
  font-weight: 400;
  line-height: 150%;
  margin: 55px 0;
}
.video_slide {
  margin: 0 !important;
}
.video_slide .slick-dots{
  bottom: 50px;
  z-index: 1;
  display: flex;
  justify-content: flex-end;
  padding-left: 130px;
}
.video_slide .slick-dots li{
  width: 45px;
  height: 45px;
  margin: 0 25px;
}
.video_slide .slick-dots li.slick-active{}

.video_slide .slick-dots li button{
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
.video_slide .slick-dots li:nth-child(1) button{background:#fff;}
.video_slide .slick-dots li:nth-child(2) button{background:#677B92;}
.video_slide .slick-dots li:nth-child(3) button{background:#000;}

.video_slide .slick-dots li.slick-active button{border: 1px solid #fff;}
.video_slide .slick-dots li.slick-active:nth-child(1) button{border-color:#677B92;}

.video_slide .slick-dots li button::before {
  content: none;
}

.video_slide .slick-slide > div{
  display: flex;
}
.video_slide video{
  object-fit: cover;
  height: 100vh;
  object-position: bottom;
}


#s1_title{
  text-align: center;
  padding: 70px 0 100px;
}
#s1_title h2{}
#s1 {
  background: linear-gradient(180deg, #E2ECF6 0%, #F8FCFF 100%);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
  padding: 50px 0;
    position: relative;
}
.img_s1{
  position: absolute;
  top: -77px;
}
.item_info_s1{
  border-radius: 26px;
  background: #FFF;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 30px 0;
  text-align: center;
}
.item_info_s1 p{
  margin: 0;
}

#s2{
  padding: 100px 0;
}
#s2 .jo_col_12 h2{
  text-align: center;
}
#s2 .jo_col_12 h3{
  color: #707070;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  margin: 20px 0 80px;
}
#s2 video{
  border-radius: 26px;
  box-shadow: 0 0 11.8px 0 rgba(0, 0, 0, 0.17);
  width: 100%;
  height: 100%;
}
@media (min-width: 770px) {
	#s2 .jo_col_8{
	  flex: 0 0 70%;
	  max-width: 70%;
	  align-content: center;
	}
	#s2 .jo_col_1{
	  flex: 0 0 5%;
	  max-width: 5%;
	}
}
#s2 .jo_col_1::before{
  content: "";
  width: 1px;
  height: 100%;
  background: #000;
  display: block;
  margin: auto;
}
#s2 .video_wrapp{
  max-width: 610px;
  background: #000;
  padding: 20px;
  border-radius: 27px;
}
.video_wrapp {
  position: relative;
}
.video_play_btn{
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  margin: 0;
  cursor: pointer;
  left: 0;
  bottom: 0;
  text-align: center;
  align-content: center;
}
.video_wrapp video{
  transition: all 0.5s ease;
}
.video_play_btn:hover + video{
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.7) !important;
}
.step > div{
  position: relative;
}
.step > div img{
  border-radius: 26px;
  box-shadow: 0 0 11.8px 0 rgba(0, 0, 0, 0.17);
  object-fit: cover;
}
@media (min-width: 770px) {
	.step > div img{height: 500px;}
}
.step > div span{
  color: #1B8C30;
  font-size: 48px;
  font-weight: 500;
  position: absolute;
  right: 15px;
  top: 15px;
  font-family: Heebo;
}
.step h3{
  color: #707070;
  text-align: center;
  /*font-size: 24px;*/
  font-size: 20px;
  margin: 15px 0 0;
}
@media (min-width: 770px) {
	.step:last-child{
	  display: none;
	}
}
#s3{
  height: 790px;
  background-size: cover;
  background-position: center;
  padding-top: 190px;
}
.jo_col_hren{
  flex: 0 0 830px;
  max-width: 830px;
}
.zitut{
  color: #fff;
  text-align: center;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  font-size: 48px;
  font-weight: 700;
  line-height: 1.5;
  display: block;
}
.zitut_name{
  color: #fff;
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
  display: block;
  margin-top: 40px;
}
#s4{
  background: linear-gradient(180deg, #E2ECF6 0%, #F8FCFF 100%);
  padding:100px 0;
}
#s4 h2{
  text-align: center;
  margin: 0 0 60px;
}
.video_testimonial{
  text-align: center;
}
.video_testimonial .video_wrapp .video_play_btn svg{
  width: 50px;
  height: 50px;
}
.video_testimonial .video_wrapp video{
  width: 100%;
  height: 290px;
  object-fit: cover;
  border-radius: 26px;
}
.video_testimonial h3{
  color: #1F2A37;
  font-size: 32px;
  font-weight: 400 !important;
  line-height: 115%;
}
.video_testimonial span{
  display: block;
  color: #6B7280;
  font-size: 16px;
  line-height: 115%;
  margin: 8px 0 0;
}
.video_testimonial .video_testimonial_text{
  color: #707070;
  font-size: 22px;
  line-height: 130%;
  max-width: 350px;
  margin: 16px auto 0;
}

#s5{
  padding:75px 0;
}
#s5 h2{
  text-align: center;
  margin: 0 0 60px;
}
.invitation{}
.invitation_item{
  border-radius: 26px;
  background: #fff;
  box-shadow: 0 4px 10.1px 0 rgba(0, 0, 0, 0.15);
  padding: 15px;
}
.invitation_item img{
  border-radius: 18px;
}
.invitation_item h3{
  text-align: center;
  font-size: 28px;
  font-weight: 400 !important;
  line-height: 115%;
  margin: 25px 0;
}
.invitation_item p{
  text-align: center;
  font-size: 20px;
  line-height: 130%;
}
#s6{
  padding:65px 0 0;
}
#s6 .jo_container > h3{
  color: #707070;
  font-size: 32px;
  font-weight: 400;
  line-height: 150%;
  margin: 10px 0 30px;
}
.title_on_image_s6{
  position: relative;
}
.title_on_image_s6 h2{
  color: #21B4AB;
  z-index: 1;
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  top: 75px;
}
.title_on_image_s6 img{
  width: 100%;
  height: 950px;
  object-fit: cover;
}

#s7{
  padding: 40px 0 20px;
}
#s7 .jo_container > h2{
  color: #707070;
  font-size: 28px;
  line-height: 150%;
  margin: 0 0 40px;
}
#s7 .jo_container > p{
  font-size: 20px;
  margin: 0;
}
.info_s7{
  display: flex;
  justify-content: center;
  gap: 30px;
  padding: 35px 0;
}
.info_s7 > div{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.info_s7 > div img{}
.info_s7 > div p{
  margin: 0;
}
#s7 iframe{
  width: 100%;
  height: 800px;
  border-radius: 30px;
}
#coming-soon-footer-banner,
.woocommerce-js div.product div.images .woocommerce-product-gallery__trigger,
.woocommerce-checkout #masthead,
.single-product #masthead,
.woocommerce-checkout #footer_top,
.single-product #footer_top,
.woocommerce-checkout #footer_bottom,
.single-product #footer_bottom,
.woocommerce-checkout #breadcrumbs,
.single-product #breadcrumbs{
  display: none !important;
}
.woocommerce-checkout #page .site-content,
.single-product #page .site-content{
  background: #ddd;
  flex-grow: inherit;
}
.single-product.ast-plain-container.ast-no-sidebar #primary {
  margin: 0 !important;
}
.woocommerce-js div.product div.images img{
  max-height: 700px;
  object-fit: contain;
}

footer .custom-logo-link img {
  filter: brightness(0) invert(1);
}
.iso{
  text-align: center;
}
.footer_last_col{
  text-align: left;
}
#footer_top{
  padding: 50px 0 80px;
}
#social_media{
  margin-top: 25px;
}

#footer_bottom{
  background: #0C4717;
  padding: 13px 0;
}
.web3d{direction: ltr;}
.copyright{
  direction: ltr;
  text-align: right;
  color: #fff;
  font-size: 15px;
}
.web3d a{
  color: #fff;
  display: flex;
  gap: 6px;
  font-size: 15px;
  align-items: baseline;
}
.fl{
  color: #fff;
  font-size: 15px;
  display: flex;
  justify-content: center;
  gap: 10px;
}
.fl a{
  color: #fff;
  font-size: 15px;
}
.menu_title{
  font-size: 20px;
  font-style: normal;
  text-decoration: underline;
  color: #fff;
  margin-bottom: 10px;
}
.footer_menu{
  list-style: none;
  margin: 0;
}
.footer_menu li a:hover{
  text-decoration:underline;
}
.footer_menu li a {
  color: #fff;
  font-size: 20px;
  letter-spacing: 1px;
}
.inner_hero_section{}
.inner_hero_section h1{
  font-size: 36px;
  line-height: 1.2;
  margin: 0 0 27px;
}
.inner_hero_section hr {
  max-width: 1400px;
  width: 100%;
  margin: 65px auto 0;
  background: #000;
}
@media (max-width: 769px){
	.inner_hero_section h1 {font-size: 24px;}
	
	.ast-header-break-point #masthead .ast-mobile-header-wrap .ast-primary-header-bar{}
	.ast-header-break-point #masthead .ast-builder-grid-row{display: flex;}
	.ast-header-break-point #masthead .ast-builder-grid-row .site-header-primary-section-right{flex: 0 0 15%;max-width: 15%;}
	.ast-header-break-point #masthead .ast-builder-grid-row .site-header-primary-section-left{flex: 0 0 85%;max-width: 85%;}

	.buttons{gap: 12px;flex-direction: column;}
	.jo_btn{padding: 6px 12px;font-size: 14px;max-width: 135px;}
    #hero{   margin-top: 73px;}
    #hero h1{  font-size: 24px;}
	#hero h3 {font-size: 16px;line-height: 1.2;margin: 20px 0;}
	#hero .jo_col_5 {padding-left: 150px;}
	.video_slide .slick-dots {bottom: 20px;justify-content: flex-end;padding-left:20px;width: auto;left: 0;}
	.video_slide video {height: 270px;object-position: -60px center;}
	
	.video_slide .slick-dots li {width: 24px;height: 24px;margin: 0 7px;}
	.video_slide .slick-dots li button {width: 24px;height: 24px;}
	
	#s1_title {padding: 30px 0 80px;}
	
	.img_s1 {position: relative;top: auto;margin: -115px auto 20px;max-width: 250px;display: block;}
	.info_s1{grid-template-columns: repeat(2, 1fr);display: grid;gap: 15px;}
	.item_info_s1{padding: 25px 0 15px;}
	.item_info_s1 svg{width: auto;height: 40px;}
	.item_info_s1 p {margin: 0 20px;font-size: 16px;}
	#s2 {padding: 50px 0 70px;}
	#s2 .video_wrapp {width: 240px;height: 426px;margin: 0 auto 30px;padding: 0;}
	#s2 video {width: 100%;height: 100%;}
	.steps {grid-template-columns: repeat(2, 1fr);display: grid;gap: 15px;}
	#s2 .jo_col_12 h3{margin: 10px 30px 45px;font-size: 16px;}
	.step > div img {border-radius: 18px;}
	.step h3{font-size: 16px;}
	.step > div span{right: 9px;top: 0;font-size: 24px;}
	
	#s3{padding: 0;height: auto;height: 220px;background-position: -35px center;}
	#s3 .jo_container{padding: 20px 15px;}
	.jo_col_hren {flex: 0 0 830px;max-width: calc(100% - 117px);}
	#s3 > img{width: 144px;margin: -34px auto 0 15px;height: auto;float: left;}
	.zitut{text-align: right;font-size: 15px;}
	.zitut br{display: none;}
	.zitut_name{font-size: 13px;margin: 14px 0 0;text-align: right;max-width: 165px;line-height: 1.4;}
	
	#s4, #s5{padding:30px 0;}
	.video_testimonial h3{font-size: 24px;margin-top: 10px;}
	.video_testimonial .video_testimonial_text{font-size: 16px;max-width: 260px;margin: 14px auto;}
	.video_testimonial {background: #fff;padding: 13px;border-radius: 30px;margin-bottom: 15px;box-shadow: 0 0 11.8px 0 rgba(0, 0, 0, 0.17);}
	#s4 h2,
	#s5 h2{margin: 0 0 30px;}
	.invitation_item{margin-bottom: 15px;}
	.invitation_item h3 {margin: 25px 0 8px;font-size: 21px;}
	.invitation_item p {margin-bottom: 10px;font-size: 16px;}
	#s6 .jo_container > h3{font-size: 20px;}
	#s6 .jo_container > h2 svg{height: 20px;width: auto;}
	
	.title_on_image_s6 img {height: auto;}
	.title_on_image_s6 h2 {position: relative;right: auto;left: auto;top: auto;font-size: 20px;margin: 0 0 15px;}
	.title_on_image_s6 h2 svg{height: 20px;width: auto;}
	
	#s7 .jo_container > h2{font-size: 20px;}
	.info_s7{gap: 7px;flex-direction: column;align-items: flex-start;}
	.info_s7 > div img {width: 40px;height: 40px;object-fit: contain;}
	
	#footer_top {padding: 50px 0;}
	footer .jo_col_2{display:none;}
	.iso img{width: 200px;margin: 0 auto 30px 0;display: block;}
	
	.copyright{text-align: center;}
	.fl{margin: 20px 0;}
	.web3d a{justify-content: center;}
	.web3d a svg{width: 70px;height: auto;}
	
	.ast-header-break-point .main-navigation .stack-on-mobile li {border-bottom: 1px solid #ddd;}
	.ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle {top: 12px;}
	#masthead .menu-link {margin: 10px 0;}
	.ast-header-break-point .ast-icon.icon-arrow svg{margin-right: 0;}
	.ast-submenu-expanded .ast-icon.icon-arrow svg{transform: rotate(180deg);}
	
}